/*Layout for publish*/

#publish_container {
  min-height: 100%;
}

#publish_container #edit_area {
  margin-top: 10px;
  margin-bottom: 10px;
}

#publish_container #edit_area .publish_header {
  height: 45px;
  line-height: 45px;
  padding: 0 5px;
  background-color: #ef5350;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
}

#publish_container #edit_area .edit_content {
  background-color: white;
}

#publish_container #edit_area .edit_content .input-field .character-counter {
  margin-top: -20px;
}